CNAF - Bug #2314

[CNAF - HR PAYROLL] Prorate gaji Karyawan resign di bulan yang sama dengan bulan Joint
08/24/2023 03:47 PM - Mohammad Daud

Status: QA Test Start date: 08/24/2023
Priority: High Due date: 08/31/2023
Assignee: Mohammad Daud % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,

Minta bantuannya untuk dapat memeperbaiki kondisi Prorate gaji karyawan khusunya jika ada karyawan yang Joint dan resign
dibulan yg sama (Masa Kerja kurang 1 bulan), karna kondisi saat ini nilai prorate yang dihasilkan tidak sesuai dengan jumlah hari
kerjanya.

Untuk contoh kasus karyawan dengan NIK 00006965
Akses ke CNAF

Port Aplikasi : http:/remote.minovais.com:10019
User : all

Password : 123Aa
DB remote.minovais.com, 1452\MSSQLSERVER2014 (MinovaHR_ESS_CNAF_Production)

Notes : CNF belum mengunakan Payroll Periode

History

#1 - 08/30/2023 03:21 PM - Tri Rizqiaty

- File MinovalS.MinovaERP.Product.HR.PY.dll added

- Status changed from Assigned to Developing

Fixing :

Update folder bin : MinovalS.MinovaERP.Product.HR.PY .dlI
Notes jangan lupa yang lama diback up dulu ya.

#2 - 08/30/2023 03:21 PM - Tri Rizqiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizgiaty to Mohammad Daud

Files

MinovalS.MinovaERP.Product.HR.PY.dlI 444 KB 08/30/2023 Tri Rizgiaty
